Core - Bug # 38102

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:

Created: 2012-06-15 Assigned To: Susanne Moog
Updated: 2012-06-15 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Use dispatcher for opendocs extension

Description

Use the backend module dispatcher for the
opendocs extension.

Added an index.php that redirects to
alt_doc.php which contains the logic.

Associated revisions

Revision 64bfd7d1 - 2012-06-15 22:37 - Susanne Moog

[FEATURE] Use mod dispatcher for opendocs extension

Use the backend module dispatcher for the

opendocs extension.

Added an index.php that redirects to
alt_doc.php which contains the logic.

Change-Id: 12a939cfe5f48d760718a0ae330abdc0e75cdal35
Resolves: #38102
Releases: 6.0

Reviewed-on: http://review.typo3.org/12109

Reviewed-by: Helmut Hummel

Tested-by: Helmut Hummel

Revision ec6bd21e - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for opendocs extension

Use the backend module dispatcher for the

opendocs extension.

Added an index.php that redirects to
alt_doc.php which contains the logic.

Change-Id: 12a939cfe5f48d760718a0ae330abdc0e75cdal35
http://review.typo3.org/12109

Resolves: #38102
Releases: 6.0
Reviewed-on: http://review.typo3.org/12109

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-06-15 20:30 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12109

#2 - 2012-06-15 22:36 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12109

#3 - 2012-06-15 23:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:64bfd7d1acd11d7144d4aa58e83346b06bd34955.
